

@import url("../fonts/fonts.css"); 



.ddsmoothmenu{

 font:normal 'open_sansregular', 12px Arial, Helvetica, sans-serif; 

 color:#696969;

 width:auto;

 float:right;

 z-index:9999;

 padding-left:0px;

 /*background:#f4f4f4;*/

}



.ddsmoothmenu ul{

z-index:100;

margin: 0;

padding: 23px 0 15px;

list-style-type: none;

float:right;

}



/*Top level list items*/

.ddsmoothmenu ul li{

position: relative;

display: inline;

float: left;

padding:0;

}

/*Top level menu link items style*/

.ddsmoothmenu ul li a{

display: block;

font:normal 12px 'open_sansregular', Arial, Helvetica, sans-serif;

color: #696969;

padding: 13px 13px;

margin-right:2px;

text-transform:uppercase;

text-decoration: none;

}



* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

display: inline-block;

}



.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{



}



.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

background:#007c99;

color:#fff;

}





.ddsmoothmenu ul li a.active{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

background:#CC0033;

color:#fff;

}





.ddsmoothmenu ul li a:hover{

background:#007c99; 

color:#fff;

}

	

/*1st sub level menu*/

.ddsmoothmenu ul li ul{

position: absolute;

left: 0;

display: none; /*collapse all sub menus to begin with*/

visibility: hidden;

top:43px!important;

padding:0; margin:0;

}





/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li{

display: list-item;

float:none;

}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul{

top: 0;



}



/* Sub level menu links style */

.ddsmoothmenu ul li ul li a{

font:normal 12px 'open_sansregular', Arial, Helvetica, sans-serif;

/*height:16px;*/

width: 220px; /*width of sub menus*/

padding:7px 5px 7px 10px;

*margin:0 0 -22px 0;

border-top-width: 0;

background-color:#fff;

background-image:none;

display:block;

font-weight:normal;

opacity:0.9;

color:#696969;

border-bottom:1px solid #ddd;

}



.ddsmoothmenu ul li ul li a:hover{ background:#007c99; color:#fff; }



/* Holly Hack for IE \*/

* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/





/* ######### CSS classes applied to down and right arrow images  ######### */



.downarrowclass{

position: absolute;

top: 10px;

right: 7px;

display:none;

}



.rightarrowclass{

position: absolute;

top: 6px;

right: 5px;

display:none;

}



/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow{

position: absolute;

left: 0;

top: 0;

width: 0;

height: 0;

}



.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/

opacity: 0.8;

}











.ddsmoothmenunav{

 font:normal 12px/25px 'Conv_Rockwell', Arial, Helvetica, sans-serif;

 width:100%px;

 float:left;

 z-index:9999;

 padding-left:0px;

}



.ddsmoothmenunav ul{

z-index:100;

margin: 0;

padding: 0;

list-style-type: none;

}



/*Top level list items*/

.ddsmoothmenunav ul li{

position: relative;

display: inline;

float: left;

}



/*Top level menu link items style*/

.ddsmoothmenunav ul li a{

 font:normal 12px/25px 'Conv_Rockwell', Arial, Helvetica, sans-serif;

display: block;

 /*background of menu items (default state)*/

color: #066b3a;

padding: 0px 10px;

text-decoration: none;

}



* html .ddsmoothmenunav ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

display: inline-block;

}



.ddsmoothmenunav ul li a:link, .ddsmoothmenunav ul li a:visited{



}



.ddsmoothmenunav ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

height:25px; 

color:#fff;

background:url(../images/menuhoverbg.html) repeat-x; 



}





.ddsmoothmenunav ul li a:hover{

height:25px; 

color:#fff;

background:url(../images/menuhoverbg.html) repeat-x; 



}

	

/*1st sub level menu*/

.ddsmoothmenunav ul li ul{

position: absolute;

left: 0;

display: none; /*collapse all sub menus to begin with*/

visibility: hidden;

margin: 0 0 0 0;

*margin: 0 0 0 0;

}





/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenunav ul li ul li{

display: list-item;

float: none;

}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenunav ul li ul li ul{

top: 0;



}



/* Sub level menu links style */

.ddsmoothmenunav ul li ul li a{

font:normal 12px/15px 'Conv_Rockwell', Arial, Helvetica, sans-serif;

height:15px;

width: 180px; /*width of sub menus*/

padding:5px 5px 5px 10px;

*margin:0 0 -22px 0;

border-top-width: 0;

background-color:#fff;

background-image:none;

display:block;

}



.ddsmoothmenunav ul li ul li a:hover{ background:url(../images/menuhoverbg.html) repeat-x; color:#fff; height:15px; }



/* Holly Hack for IE \*/

* html .ddsmoothmenunav{height: 1%;} /*Holly Hack for IE7 and below*/



@media only screen and (min-width: 481px) and (max-width:980px){

.ddsmoothmenu ul li a{ padding:10px;}

}

@media only screen and (min-width: 320px) and (max-width:767px){

.ddsmoothmenu ul{ display:none;}

}



